Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 699686 - app-i18n/man-pages-pl-0.7: stabilize
Summary: app-i18n/man-pages-pl-0.7: stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Marcin Kowalski
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI5Removal EAPI4Removal
  Show dependency tree
 
Reported: 2019-11-09 18:25 UTC by Aaron Bauman
Modified: 2019-11-11 16:13 UTC (History)
0 users

See Also:
Package list:
app-i18n/man-pages-pl-0.7
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-11-09 18:25:47 UTC
@arches, please stabilize
Comment 1 Rolf Eike Beer 2019-11-10 10:57:28 UTC
ALLARCHES?
Comment 2 Larry the Git Cow gentoo-dev 2019-11-10 15:11:28 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=741c2002274e1c2cfc8dcefb4b3c67bb3a633389

commit 741c2002274e1c2cfc8dcefb4b3c67bb3a633389
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2019-11-10 15:09:59 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2019-11-10 15:09:59 +0000

    app-i18n: amd64 stable and ALLARCHES
    
    Closes: https://bugs.gentoo.org/699686
    
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 app-i18n/man-pages-pl/man-pages-pl-0.7.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)